-- 基础信息
base_info = {
	group_id = 133106300
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 300001, gadget_id = 70220035, pos = { x = -480.242, y = 181.862, z = 928.269 }, rot = { x = 0.000, y = 83.264, z = 0.000 }, level = 1, area_id = 8 },
	{ config_id = 300002, gadget_id = 70220035, pos = { x = -493.605, y = 182.174, z = 932.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 8 },
	{ config_id = 300003, gadget_id = 70220035, pos = { x = -493.238, y = 182.170, z = 933.492 }, rot = { x = 0.000, y = 72.283, z = 0.000 }, level = 1, area_id = 8 },
	{ config_id = 300004, gadget_id = 70220035, pos = { x = -486.296, y = 182.368, z = 943.479 }, rot = { x = 274.725, y = 180.000, z = 180.000 }, level = 1, area_id = 8 },
	{ config_id = 300005, gadget_id = 70220035, pos = { x = -487.170, y = 182.058, z = 942.624 }, rot = { x = 343.399, y = 0.000, z = 0.000 }, level = 1, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 300001, 300002, 300003, 300004, 300005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
